{% extends 'base.html.twig' %}

{% block title %}Hello DashboardController!{% endblock %}

{% block body %}
<section class="bg-white">
    <div class="p-10">
        <a href="{{ path('app_dashboard') }}" class="text-white bg-blue-700 hover:bg-blue-800 focus:ring-4 focus:outline-none focus:ring-blue-300 font-medium rounded-lg text-sm w-full sm:w-auto px-5 py-2.5 text-center">
            Retour
        </a>
    </div>
    <div class="py-8 px-4 mx-auto max-w-screen-xl lg:py-16 lg:px-6">
        <div class="mx-auto max-w-screen-sm text-center lg:mb-16 mb-8">
            <h2 class="mb-4 text-3xl lg:text-4xl tracking-tight font-extrabold text-gray-900">FUT EN SERVICE</h2>
            <p class="font-light text-gray-500 sm:text-xl">
                Tapez sur un fût pour indiquer qu'il a été percuté
            </p>
        </div>
        <div class="grid gap-8 lg:grid-cols-4">
            {% for biere in bieres %}
                <form action="" method="post">
                    <input type="hidden" name="biere" value="{{ biere.id }}">
                    <button class="cursor-pointer p-6 bg-white rounded-lg border border-gray-200 shadow-md dark:bg-gray-800 dark:border-gray-700">
                        <div class="flex justify-between items-center mb-5 text-gray-500">
                          <span class="bg-primary-100 text-primary-800 text-xs font-medium inline-flex items-center px-2.5 py-0.5 rounded dark:bg-primary-200 dark:text-primary-800">
                              <svg class="mr-1 w-3 h-3" fill="currentColor" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" d="M2 5a2 2 0 012-2h8a2 2 0 012 2v10a2 2 0 002 2H4a2 2 0 01-2-2V5zm3 1h6v4H5V6zm6 6H5v2h6v-2z" clip-rule="evenodd"></path><path d="M15 7h1a2 2 0 012 2v5.5a1.5 1.5 0 01-3 0V7z"></path></svg>
                              Stock
                          </span>
                        <span class="text-sm">{{ biere.quantity }}</span>
                        </div>
                        <h2 class="mb-2 text-2xl font-bold tracking-tight text-gray-900 dark:text-white">{{ biere.name }}</h2>
                        <img class="w-full" src="{{ biere.urlImage }}" alt="url_image_fut">
                    </button>
                </form>
            {% endfor %}
        </div>
    </div>
</section>
{% endblock %}
